
D4Science Infrastructure - Task #6252

RConnector: add root scope to the ansible playbook

Dec 19, 2016 01:00 PM - Roberto Cirillo

Status: Closed Start date: Dec 19, 2016

Priority: Low Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I've manually added the root scope to the container. It needs also to add this scope to the ansible playbook.

History

#1 - Dec 20, 2016 10:22 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Dec 20, 2016 10:23 AM - Roberto Cirillo

- Status changed from In Progress to Closed
